{% extends 'base.html' %}
{% load static %}

{% block navbar %}

<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

<!DOCTYPE html>
<html>
  <style>
  .header{
    background-color: #000000;
  }
    </style>
    <header>
<div class="container">
  <div class="header-right">
      <a href="{% url 'main:view_motivasi' %}"  ><b>View Pesan</b></a>
      <a href="{% url 'main:motivasi' %}"  ><b>Add Pesan</b></a>
  </div>
</div>
</header>
</html>
{% endblock navbar %}
{% block content %}

<!DOCTYPE html>
<html>
<style>
.center_div{
    margin: 0 auto;
    width:80% 
}
</style>

<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">



<br></br>
<div class="container center_div">
  <div class="row justify-content-center align-items-center h-100">
    <div class="col col-sm-4 col-md-4">
<h2><b>Add Pesan Motivasi</b></h1>
</div>
  </div>
    </div>
<div class="mb-3">
  <div class="container center_div">
  <div class="row justify-content-center align-items-center h-100">
    <div class="col col-sm-6 col-md-6">
           
<form method="POST" >
      {% csrf_token %}
      {{ form.as_p }}
      
     
      <button type="submit" value = "submit" class="btn btn-dark"  >Submit</button>
      
    </form>  
</div>
</div>
{% endblock %}
</div>
</div>
</html>